@charset "UTF-8";

/* Google Font */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');


html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: bottom;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

/* box-sizing */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/* hover img alpha2 */
a img.alpha {
  transition: all 0.2s ease 0s;
}
a:hover img.alpha {
  opacity: 0.8;
  filter: alpha(opacity=0.8);
  -ms-filter: "alpha( opacity=0.8 )";
}

/* for sp link */
#sp_btn {
  display: none;
  text-align: center;
  padding-top: 40px;
}


body {
  margin: 0;
  padding: 0;
  width: 100% !important;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
 
  font-size: 1.8rem;
  font-weight: normal;
  color: #000;
  letter-spacing: 0.02em;
  z-index: 1;

  -webkit-text-size-adjust: 100%; /*スマホ自動調整対策*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  background: #fff;
}

/* hover img alpha2 */
a img.alpha {
  transition: all 0.2s ease 0s;
}
a:hover img.alpha {
  opacity: 0.8;
  filter: alpha(opacity=0.8);
  -ms-filter: "alpha( opacity=0.8 )";
}

sup{
  vertical-align: baseline;
  position: relative;
  top: -0.75ex;
  font-size:90%;
}

.social_box {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}

.social_buttons {
  display: inline-block;
  text-align: left;
}


.wrap {
  position: relative;
  border-top: 8px solid #312d2a;
}

header {
  width: 100%; /* android view point */
  height: 100%;
  margin: 0 auto;
   position: relative;
  padding-top: 40px;
}

header:before {
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
  background: url(bg_mv.jpg) top center / cover no-repeat;
}

.ttl_box {
  position: relative;
  width: 94%;
  margin: 0 auto;
  padding: 40px 0;
  display: flex;
  justify-content: space-between;
  
}

.ttl_item {
  width: 44%;
}

.ttl_item2 {
  width: 55%;
}

.main_ttl {
  width: 100%; /* android view point */
  height: 0;
  padding-top: calc(440/480 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_ttl.svg) top center / cover no-repeat;
  overflow: hidden;
  z-index:10;
}

.main_ttl2 {
  width: 100%; /* android view point */
  height: 0;
  padding-top: calc(390/480 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_ttl2.svg) top center / cover no-repeat;
  overflow: hidden;
  z-index:10;
}



.head_img_01 {
   margin: 0 auto;
  width: 100%; /* android view point */
  height: 0;
  padding-top: calc(440/594 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_mv.jpg) top center / cover no-repeat;
  position: relative;
  z-index:1;
  overflow: hidden;
  border-radius: 5px;
}



.head_img_02 {
   margin: 0 auto;
  width: 100%; /* android view point */
  height: 0;
  padding-top: calc(390/594 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_mv2.jpg) top center / cover no-repeat;
  position: relative;
  z-index:1;
  overflow: hidden;
  border-radius: 5px;
}


h1 {
                                text-indent: 100%;
                                white-space: nowrap;
                                overflow: hidden;
}


.lead_area {
  width: 100%;
  max-width: 1100px;
  position: relative;
  margin: 0 auto;
  padding: 30px;
}


.lead {
  width: 100%;
  max-width: 820px;
  margin: 0 auto;
  font-size: 17px;
  line-height: 2;
  font-weight: bold;
  color: #fff;
  text-align: justify;
  
}


main {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index:1;
padding: 30px 0;
  background: url(bg_sec.jpg) repeat-y;
  background-size: 100% auto;
  overflow: hidden;
}

main img {
  width: 100%;
}

main p {
  font-size: 17px;
  line-height: 2;
  text-align: justify;
  text-justify:inter-ideograph;  
  text-indent: 1rem;
  padding-bottom: 2%;
  color: #000;
}



.sec1 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}


.sec1_inner {
  box-sizing: border-box;
  width: 100%;
  max-width: 900px;

  height: 100%;
  margin: 0 auto;
  padding: 2% 40px 0;
  color: #000;
  text-align: center;
  position: relative;
  z-index: 99;
  background: #FFF;
  border-radius: 10px;
}

.bg_white {
  margin: 0 auto;
  width: 100%;
  max-width: 1040px;
  position: relative;
}

.bg_white:after {
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255,255,255,0.9);
}

.pt10 {
  padding-top: 10px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}


h2 {
  margin: 0  auto 25px;
  padding: 0 0 15px 35px;
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.3;
  color: #000;
  position: relative;
  text-align: left;
  border-bottom: 1px solid #c74634;
}

h2:before {
  content:'';
  position: absolute;
  width: 25px;
  height: calc(100% - 10px);
  top: 0;
  left: 0;
  background: url(bg_h2.svg) top left / cover no-repeat;

}



h3 {
  margin: 1% auto 0 !important;
  padding: 0 0 10px;
  width: 98%;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  color: #000;
  position: relative;
}

.small_h3 {
  font-size: 95%;
  font-weight: 700;
  letter-spacing: -0.02em;
  color: #28880d;
}

.small_h3_2 {
  font-size: 95%;
  font-weight: 700;
  letter-spacing: -0.02em;
  color: #c74634;
}

.txt0 {
padding-left:0.5rem;
text-indent:-0.5rem;
}

.txt01 {
padding-left:3em;
}

.ph_flex {
  width: 100%;
  margin: 30px auto 40px;
  display: flex;
  position: relative;
  justify-content: space-between;
  gap: 12px;
}

.pf_item1 {
  position: relative;
  width: 49%;
  align-self: center;
  order: 2;

}

.pf_item2 {
  position: relative;
  width: 65%;
  align-self: flex-end;
}

.profile {
  width: 100%;
  margin: 0 auto;
  padding: 15px 0 0;
  text-align: justify;
  font-size: 0.87rem;
  line-height: 1.4;
  color: #333;
}

.pf_name {
  padding: 5%;
  position: relative;
}

.pf_name_txt {
  font-weight: 700;
  font-size: 0.85rem;
  line-height: 1.4;
  color: #000;
  text-align: left;
  position: relative;
  z-index: 1;
}

.pf_prof {
  margin: 0;
  padding: 10px 0;
  font-size: 0.9rem;
  color: #333;
  line-height: 1.5;
  text-align: justify; 
  text-justify: inter-ideograph;
  letter-spacing: -0.03em;
  border-top: 1px solid #133d85;
  border-bottom: 1px solid #133d85;
}


.name_area {
  margin: 0 auto;
  padding: 10px;
  width: 100%;

}

.name {
  margin: 0;
  font-size: 0.85rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: left;
  color: #000;
  width: 100%;
}

.name_right {
  text-align: right;
}

.name_large {
  font-size: 1.2rem;
  font-weight: bold;
  vertical-align: baseline;
}

.img_box1 {
  width: 100%;
  margin: 20px auto 40px;
  position: relative;
}

.img_box1 img {
  width: 100%;
}

.img_area {
  width: 100%;
  margin: 0 auto;
}

.img_area img {
  border-radius: 10px;
}

.caption {
  width: 90%;
  max-width: 600px;
  margin: 10px auto;
  color: #000;
  font-size: 0.9rem;
  line-height: 1.5;
  text-align: justify;
  text-justify:inter-ideograph;  
}

.caption_left {
  position: absolute;
  bottom: 0;
  left:0;
  width: 340px;
  height: auto;
  font-size: 0.9rem;
  line-height: 1.5;
  text-align: justify;
}

.caption2 {
  width: 90%;
  max-width: 500px;
  margin: 10px auto 30px;
  color: #333;
  font-size: 0.9rem;
  line-height: 1.5;
  text-align: justify;
  text-justify:inter-ideograph;  
  padding-left: 15px;
}


.add_border {
  border-top: 1px solid #133d85;
}

footer {
  width: 100%;
  margin: 0 auto 30px;
  padding: 0;
  position: relative;
  background: #FFF;
}

.add_f_bdr {
  border-top: 4px solid #312d2a;
  width: 100%;
}

.b_txt {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: bold;
}


.logo {
  width: 100%;
  margin: 0 auto;  
  text-align: center;
}


.logo img {
  margin: 60px auto;
  width: 230px;
  text-align: center;
}

.footer_txt {
   width: 100%;
   margin: 1% auto !important;
   font-size: 0.9rem;
   line-height: 1.4;
   color: #000;
   text-align: center;
}


.ft_nml {
   width: 100%;
   margin: 0 auto 30px;
   font-size: 0.95rem;
   line-height: 1.2;
   text-align: center;
   font-weight: bold;
  position: relative;
  z-index:2;
}

.ft_nml_box {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.ft_nml_box:before {
  content:'';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  background: #0297d7;
}

.ft_nml_box:after {
  content:'';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 140px;
  height: 30px;
  background: #fff;
}



.txt_b {
   font-weight: bold;
   font-size: 1.1rem;

}



.localFooter {
  line-height: 150%;
}

.footer_wrap {
  width: 100%;
  background: #FFF !important;
}


/* 単語ごとに改行 */
.sub_wb {
  display: inline-block;
}



/* float */
.img_add {
  float: right;
  width: 310px;
  margin: 5px -40px 25px 30px;
  position: relative;
  background: #f2f2f2;
}

.img_add2 {
  float: left;
  width: 310px;
  margin: 5px 30px 25px -40px;
  position: relative;
  background: #f2f2f2;
}

.img_add:before {
  content:'';
  position:absolute;
  width: 100%;
  height: calc(100% - 10px);
  top: 10px;
  right: 10px;
  background: #f2f2f2;
  z-index: -1;
}


.img_add2:before {
  content:'';
  position:absolute;
  width: 100%;
  height: calc(100% - 10px);
  top: 10px;
  left: 10px;
  background: #f2f2f2;
  z-index: -1;
}


.img_add img,
.img_add2 img {
  width: 100%;
}


/* pager */
.pager {
  overflow: hidden;
  margin: 0 auto 1%;
  padding: 30px 0;
  border-top:4px solid #312d2a;
}

.pager ul {
  list-style: none;
  position: relative;
  left: 50%;
  float: left;
}
 
.pager ul li {
  margin: 0 5px;
  position: relative;
  left: -50%;
  float: left;
}

.pager ul li span,
.pager ul li a {
  display: block;
  font-size: 1.2rem;
  padding: 0.7em 0.9em;
  font-weight: bold;
  width: 46px;
  text-align: center;
}
 
.pager ul li a {
  color: #fff;
  text-decoration: none;
   border-radius: 2px;
  background: #c74634;  
}
 
.pager ul li a:hover {
  background:#c74634;
  color: #fff;
   border-radius: 2px;
}

.current {
  color: #fff;  
   border-radius: 2px;
  background: #c74634;
}


#note_text {
  padding: 15px 10%;
  color: #333;
  font-size: 0.85rem;
  line-height: 1.5;
  text-align:center;
}

.btn_area {
  width: 100%;
  max-width: 900px;
  margin: 30px auto;
    position: relative;
}

.btn_area img {
  width: 90%;
}


.btn_area:hover {
  opacity: 0.8;
}


.arrow-button {

    display: block;
    width: 94%;
    max-width: 900px;
    height: auto;
    background: #312d2a;
    margin: 0 auto;
    padding: 1rem 0 0.5rem;
    transform: skew(-20deg);
    position: relative;
    border-bottom: 3px solid #333;
    text-decoration: none;
}

.arrow-button p {
    transform:skewX(20deg);
  color: #FFF;
  font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;

  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.2;
    text-align: center;
}

.btn_area:before {
    background: #c74634;
    display: block;
    width: 94%;
    height: auto;
    padding: 30px 0;
    position: absolute;
    content: '';
    top: 10px;
    left: 25px;
    transform: skew(-20deg)rotate(-1.2deg);
    z-index:-1;
    transition: 0.3s;
}

.btn_area:hover:before {
    top: 0;
    left: 28px;
    transform: skew(-20deg);
    z-index:-1;
}

.mt50 {
  margin-top: 50px !important;
}

.mb40 {
  margin-bottom: 40px;
}

.next_txt {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 10px;
}
.next_txt::before,
.next_txt::after {
  background-color: #fff; /* 横線の色 */
  border-radius: 5px; /* 横線の両端を丸く */
  content: "";
  flex-grow: 1; /* 横幅いっぱい */
  height: 1px; /* 横線の高さ */
}
.next_txt::before {
  margin-right: 15px; /* 文字との余白 */
}
.next_txt::after {
  margin-left: 15px; /* 文字との余白 */
}



.bnr_area {
  width: 94%;
  max-width: 600px;
  margin: 50px auto;
}

.bnr_area img {
  width: 100%;
  border-radius: 8px;
}




@media screen and (max-width: 999px) {

.wrap:before {
  display: none;
}



header {
  width: 100%; /* android view point */
  height: 100%;
  margin: 0 auto;
   position: relative;
  padding-top: 0;
}


.lead_area {
  width: 100%;
  max-width: 100%;
  padding: 3%;
}


.bg_white {
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
}


.lead {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  font-size: 1rem;
  line-height: 2;
}

.sec1_bg:after {
  display: none;
}

main p {
  font-size: 1rem;
  line-height: 1.8;
}


.p2_hdr {
  border-radius: 10px 10px 0 0;
}

.p2_hdr:before {
  display: none;
}

.sec1 {
  width: 100%;
}

.sec1_inner {
  box-sizing: border-box;
  width: 100%;
  max-width: 800px;
  padding: 3%;
}

h2 {
  font-size: 1.8rem;
  line-height: 1.2;
}

h3 {
  font-size: 1.35rem;
  line-height: 1.2;
}

.img_box1 img {
  box-shadow: none;
}

.btn_area {
  width: 100%;
}


.logo img {
  margin: 5% auto;
}

.caption_left {
  position: relative;
  bottom: 0;
  left:0;
  width: 100%;
  max-width: 600px;

  margin: 10px auto;
  height: auto;
  font-size: 0.9rem;
  line-height: 1.5;
  text-align: justify;
}

.img_add {
  float: right;
  width: 310px;
  margin: 5px 0 25px 30px;
  position: relative;
  background: #f2f2f2;
}

.img_add2 {
  float: left;
  width: 310px;
  margin: 5px 30px 25px 0;
  position: relative;
  background: #f2f2f2;
}

.btn_area:before {
  display: none;
}

.btn_area:hover:before {
  display:none;
}


}

@media screen and (max-width: 767px) {

.ttl_box {
  position: relative;
  width: 94%;
  margin: 0 auto;
  padding: 5% 0 0;
  display: flex;
  flex-direction: column;
  
}

.ttl_item {
  width: 100%;
  order:2;
}

.ttl_item2 {
  width: 100%;
}

.main_ttl {
  width: 100%; /* android view point */
  height: 0;
  padding-top: calc(310/480 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_sp_ttl.svg) top center / cover no-repeat;
  overflow: hidden;
  z-index:10;
}

.main_ttl2 {
  width: 100%; /* android view point */
  height: 0;
  padding-top: calc(310/480 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_sp_ttl.svg) top center / cover no-repeat;
  overflow: hidden;
  z-index:10;
}

.head_img_01 {
   margin: 0 auto;
  width: 100%; /* android view point */
  height: 0;
  padding-top: calc(390/594 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_mv2.jpg) top center / cover no-repeat;
  position: relative;
  z-index:1;
  overflow: hidden;
  border-radius: 5px;
}




h2 {
  font-size: 1.6rem;
}

h3 {
  font-size: 1.2rem;
}

.ph_flex {
  width: 80%;
  margin: 20px auto;
  max-width: 80%;
  display: flex;
  position: relative;
  flex-direction: column;
}

.pf_item1 {
  position: relative;
  width: 100%;
  margin-top: 10px;
  padding-right: 0;
  order: 2;
}

.pf_item2 {
  position: relative;
  z-index: 20;
  width: 100%;
  margin-left:0;
  margin-bottom: 0;
  order: 1;
}

.sec1 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding:  0;
  z-index: 16;
  width: 100%;
  background-image: none;
}

.sec1_inner {
  width: 100%;
  max-width: 100%;
}

.btn_area {
  margin: 3% auto 2%;
}


}

@media screen and (max-width: 639px) {



.sec1_inner {
  width: 100%;
  max-width: 96%;
}

.p2_hdr {
  margin: 0 auto 0;
}


h2 {
  width: 100%;
  font-size: 1.4rem;
}
h3 {
  font-size: 1.15rem;
}

.img_add {
  float: none;
  margin: 20px auto ;
}

.img_add2 {
  float: none;
  margin: 5px auto 20px;
}


.list {
flex-direction: column;
  width: 94%;
  align-items: center;
}

#note_text {
  text-align:left;
}

#note_text br {
  display:none;
}

.caption {
  width: 100%;
  margin: 10px auto 0;
}

.ph_flex {
  width: 90%;
  margin: 20px auto;
  max-width: 90%;
}


}


@media screen and (max-width: 479px) {

.catch {
  font-size: 1.2rem;
  line-height: 1.5;
}

h2 {
  font-size: 1.2rem;
}

.sp_n {
  display: block;
}


.p2_ttl_box h1 {
  font-size: 2rem;
  line-height: 1.2;
}

.logo img {
  margin: 5% auto;
  width: 200px;

}

.ph_flex {
  width: 100%;
  margin: 20px auto;
  max-width: 100%;
}

.arrow-button {

    width: 86%;
    padding: 1rem 0.5rem 0.5rem;
}


}

@media screen and (max-width: 375px) {

.img_add {
  width: 94%;
}

.img_add2 {
  width: 94%;
}


}

@media screen and (min-width: 1920px) {

header, main, footer, .wrap {
  width: 100%;
  max-width: 1620px;
  margin: 0 auto;
}


}



